{
    "packages": [
        {
            "name": "matthiasmullie/minify",
            "version": "1.3.73",
            "version_normalized": "1.3.73.0",
            "source": {
                "type": "git",
                "url": "https://github.com/matthiasmullie/minify.git",
                "reference": "cb7a9297b4ab070909cefade30ee95054d4ae87a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/matthiasmullie/minify/zipball/cb7a9297b4ab070909cefade30ee95054d4ae87a",
                "reference": "cb7a9297b4ab070909cefade30ee95054d4ae87a",
                "shasum": ""
            },
            "require": {
                "ext-pcre": "*",
                "matthiasmullie/path-converter": "~1.1",
                "php": ">=5.3.0"
            },
            "require-dev": {
                "friendsofphp/php-cs-fixer": ">=2.0",
                "matthiasmullie/scrapbook": ">=1.3",
                "phpunit/phpunit": ">=4.8",
                "squizlabs/php_codesniffer": ">=3.0"
            },
            "suggest": {
                "psr/cache-implementation": "Cache implementation to use with Minify::cache"
            },
            "time": "2024-03-15T10:27:10+00:00",
            "bin": [
                "bin/minifycss",
                "bin/minifyjs"
            ],
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "MatthiasMullie\\Minify\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Matthias Mullie",
                    "email": "minify@mullie.eu",
                    "homepage": "https://www.mullie.eu",
                    "role": "Developer"
                }
            ],
            "description": "CSS & JavaScript minifier, in PHP. Removes whitespace, strips comments, combines files (incl. @import statements and small assets in CSS files), and optimizes/shortens a few common programming patterns.",
            "homepage": "https://github.com/matthiasmullie/minify",
            "keywords": [
                "JS",
                "css",
                "javascript",
                "minifier",
                "minify"
            ],
            "support": {
                "issues": "https://github.com/matthiasmullie/minify/issues",
                "source": "https://github.com/matthiasmullie/minify/tree/1.3.73"
            },
            "funding": [
                {
                    "url": "https://github.com/matthiasmullie",
                    "type": "github"
                }
            ],
            "install-path": "../matthiasmullie/minify"
        },
        {
            "name": "matthiasmullie/path-converter",
            "version": "1.1.3",
            "version_normalized": "1.1.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/matthiasmullie/path-converter.git",
                "reference": "e7d13b2c7e2f2268e1424aaed02085518afa02d9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/matthiasmullie/path-converter/zipball/e7d13b2c7e2f2268e1424aaed02085518afa02d9",
                "reference": "e7d13b2c7e2f2268e1424aaed02085518afa02d9",
                "shasum": ""
            },
            "require": {
                "ext-pcre": "*",
                "php": ">=5.3.0"
            },
            "require-dev": {
                "phpunit/phpunit": "~4.8"
            },
            "time": "2019-02-05T23:41:09+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "MatthiasMullie\\PathConverter\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Matthias Mullie",
                    "email": "pathconverter@mullie.eu",
                    "homepage": "http://www.mullie.eu",
                    "role": "Developer"
                }
            ],
            "description": "Relative path converter",
            "homepage": "http://github.com/matthiasmullie/path-converter",
            "keywords": [
                "converter",
                "path",
                "paths",
                "relative"
            ],
            "support": {
                "issues": "https://github.com/matthiasmullie/path-converter/issues",
                "source": "https://github.com/matthiasmullie/path-converter/tree/1.1.3"
            },
            "install-path": "../matthiasmullie/path-converter"
        },
        {
            "name": "scssphp/scssphp",
            "version": "v1.13.0",
            "version_normalized": "1.13.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/scssphp/scssphp.git",
                "reference": "63d1157457e5554edf00b0c1fabab4c1511d2520"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/scssphp/scssphp/zipball/63d1157457e5554edf00b0c1fabab4c1511d2520",
                "reference": "63d1157457e5554edf00b0c1fabab4c1511d2520",
                "shasum": ""
            },
            "require": {
                "ext-ctype": "*",
                "ext-json": "*",
                "php": ">=5.6.0"
            },
            "require-dev": {
                "bamarni/composer-bin-plugin": "^1.4",
                "phpunit/phpunit": "^5.7 || ^6.5 || ^7.5 || ^8.3 || ^9.4",
                "sass/sass-spec": "*",
                "squizlabs/php_codesniffer": "~3.5",
                "symfony/phpunit-bridge": "^5.1",
                "thoughtbot/bourbon": "^7.0",
                "twbs/bootstrap": "~5.0",
                "twbs/bootstrap4": "4.6.1",
                "zurb/foundation": "~6.7.0"
            },
            "suggest": {
                "ext-iconv": "Can be used as fallback when ext-mbstring is not available",
                "ext-mbstring": "For best performance, mbstring should be installed as it is faster than ext-iconv"
            },
            "time": "2024-08-17T21:02:11+00:00",
            "bin": [
                "bin/pscss"
            ],
            "type": "library",
            "extra": {
                "bamarni-bin": {
                    "bin-links": false,
                    "forward-command": false
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "ScssPhp\\ScssPhp\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Anthon Pang",
                    "email": "apang@softwaredevelopment.ca",
                    "homepage": "https://github.com/robocoder"
                },
                {
                    "name": "Cédric Morin",
                    "email": "cedric@yterium.com",
                    "homepage": "https://github.com/Cerdic"
                }
            ],
            "description": "scssphp is a compiler for SCSS written in PHP.",
            "homepage": "http://scssphp.github.io/scssphp/",
            "keywords": [
                "css",
                "less",
                "sass",
                "scss",
                "stylesheet"
            ],
            "support": {
                "issues": "https://github.com/scssphp/scssphp/issues",
                "source": "https://github.com/scssphp/scssphp/tree/v1.13.0"
            },
            "install-path": "../scssphp/scssphp"
        },
        {
            "name": "wikimedia/less.php",
            "version": "v4.4.1",
            "version_normalized": "4.4.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/wikimedia/less.php.git",
                "reference": "7d66ab6d38af72f80a0c0a3598d7feac04bbc7b7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/wikimedia/less.php/zipball/7d66ab6d38af72f80a0c0a3598d7feac04bbc7b7",
                "reference": "7d66ab6d38af72f80a0c0a3598d7feac04bbc7b7",
                "shasum": ""
            },
            "require": {
                "php": ">=7.4.3"
            },
            "require-dev": {
                "mediawiki/mediawiki-codesniffer": "43.0.0",
                "mediawiki/mediawiki-phan-config": "0.14.0",
                "mediawiki/minus-x": "1.1.3",
                "php-parallel-lint/php-console-highlighter": "1.0.0",
                "php-parallel-lint/php-parallel-lint": "1.4.0",
                "phpunit/phpunit": "9.6.16"
            },
            "time": "2024-05-27T14:47:49+00:00",
            "bin": [
                "bin/lessc"
            ],
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-0": {
                    "Less": "lib/"
                },
                "classmap": [
                    "lessc.inc.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "Apache-2.0"
            ],
            "authors": [
                {
                    "name": "Timo Tijhof",
                    "homepage": "https://timotijhof.net"
                },
                {
                    "name": "Josh Schmidt",
                    "homepage": "https://github.com/oyejorge"
                },
                {
                    "name": "Matt Agar",
                    "homepage": "https://github.com/agar"
                },
                {
                    "name": "Martin Jantošovič",
                    "homepage": "https://github.com/Mordred"
                }
            ],
            "description": "PHP port of the LESS processor",
            "homepage": "https://gerrit.wikimedia.org/g/mediawiki/libs/less.php",
            "keywords": [
                "css",
                "less",
                "less.js",
                "lesscss",
                "php",
                "stylesheet"
            ],
            "support": {
                "issues": "https://github.com/wikimedia/less.php/issues",
                "source": "https://github.com/wikimedia/less.php/tree/v4.4.1"
            },
            "install-path": "../wikimedia/less.php"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
